@charset "utf-8";
/* CSS Document */
.col_w1000{ width:1000px; margin:0 auto; overflow:hidden;}
.col_w10001{ width:1000px; margin:0 auto; overflow:hidden; padding-top:21px;}
.bg01{ width:100%; height:317px;}
.bg1000{ width:1000px; height:317px; position:relative; margin:0 auto;}
.adv01 a{ position:absolute; width:165px; height: 61px;
right: 54px;
top: 100px; display:block;}
.adv02 a{ position:absolute; width:165px; height: 61px;
right: 60px;
top: 179px; display:block;}
.xin01{ width:320px; margin-top:29px;}
.list001{ width:320px;}
.list001 li{ width:320px; height:83px; padding-top:24px;_padding-top:28px;}
.list001 li img{ display:block; width:116px; height:83px; float:left; padding-right:9px;}
.list001 li h3 {
font-size: 14px;
color: #2b2b2b;
padding-bottom: 10px;
}
.list001 li h3 a{ color:#2b2b2b;}
.list001 li h3 a:hover{ color:#2b2b2b;}
.list001 li  p {
font-size: 12px;
color: #2b2b2b;
line-height: 20px;
}
.xin02{ width:1000px; margin:0 auto;} 

/*通栏2*/
.z_picBox03{float:left;padding-bottom:10px;margin:0px 0 0 0;display:inline;border-bottom:1px solid #ddd;}
.z_picBox03 img{float:left; padding-right:50px;}
.z_txt03{float:left;width:470px;}
.z_txt03 h4{padding-bottom:5px;color:#0a6eba;margin-left:-3px;font:bold 14px 微软雅黑;}
.z_txt03 h3{font:bold 18px/24px 微软雅黑;}
.z_txt03 h3 a{ color:#2b2b2b;}
.z_txt03 h3 a:hover{ color:#2b2b2b;}
.z_txt03 p{color:#666;line-height:24px;font-size:14px;padding:8px 0 25px;}


.s_bg005{background:url(#) no-repeat right 0px;}
.snbg01{ background:url(/y1/a/2015/0824/syj/dws/t08.jpg) no-repeat right 0px;}
.m_title a{ color:#0a6eba; text-decoration:none;}

.z_picTxt002{float:left;padding:0 0 12px 0;margin:0px 0 0;}
.z_picTxt002 li{float:left;width:470px;border-right:1px solid #ddd;padding:15px 27px 17px 0;margin-right:22px;display:inline;}
.mar35 li{width:465px;margin-right:35px;}
.z_picTxt002 h4{padding-bottom:5px;color:#0a6eba;font-weight:bold; margin-left:-3px;font:bold 14px 微软雅黑;}
.z_picTxt002 li h3{padding-bottom:10px;font:bold 18px/24px 微软雅黑;}
.z_picTxt002 li h3 a{ color:#2b2b2b;}
.z_picTxt002 li h3 a:hover{ color:#2b2b2b;}
.z_picTxt002 li p{font-size:14px;color:#666;line-height:24px;}
.z_picTxt002 li img{float:left;margin-right:18px;display:inline;}
.z_picTxt002 li.z_nobord{border:none;padding-right:0;margin-right:0;}


/*凰宴*/



/*要闻 begin*/
.box01_l{ width:650px; margin-right:50px; float:left;}
.box01_l .tit01{ height:32px; width:650px;}
.box01_l .tit01 img{ display:block;}
.box_news{ width:650px; overflow:hidden}
.box_news .txt{ color:#2b2b2b; padding-bottom:24px;}
.mt10{ margin-top:10px;}
.box_news h1{ font-family:"微软雅黑"; font-size:30px; height:40px; line-height:40px; margin-bottom:9px; width:650px; overflow:hidden}/*160112a*/
.box_news h2{ font-family:"微软雅黑"; font-size:30px; height:40px; line-height:40px; margin-bottom:9px; font-weight:bold; width:650px; overflow:hidden}/*160112a*/
.box_news p{ font-size:14px; line-height:26px; width:650px; overflow:hidden; height:26px;}/*160112a*/
.box_news p span{ color:#999; padding:0 7px;}
.box_news p a{ color:#ba2636;}
.box_news p a:hover{ color:#ba2636;}
.col_w10001 .box_news a{ color:#2b2b2b;}
.col_w10001 .box_news p span a{color:#ba2636;}
.box_news a:hover{ color:#ba2636; text-decoration:none;}
.m_box02{}
.m_box0201{margin-top:10px;}
.m_tit01{ width:650px; height:23px;margin-bottom:18px;}
.m_box0201 h2{font-size:16px; height:30px; line-height:30px; font-weight:bold; width:650px; overflow:hidden}/*160112a*/
.m_box0201 h2 span{ padding:0 5px;}
.m_box0201 h2 a{ color:#222222}
.m_box0201 h2 a:hover{color:#df2a36; text-decoration:none;}
.m_box0201 h3{font-size:16px; height:30px; line-height:30px; font-weight:normal; width:650px; overflow:hidden}/*160112a*/
.m_box0201 h3 a{ color:#222} 
.m_box0201 h3 a:hover{ color:#df2a36;}
.m_box0201 h3 span{ color:#999999; padding:0 5px;}
.m_colR{ float:right; width:300px;}



/*焦点图*/
.m_box03{ position:relative}
.m_tit02{ width:300px; height:24px; position:relative}
.m_box_focus { width:300px; height:207px; position: relative; overflow: hidden; margin-top:20px;}
.m_box_focus .m_photo { width:300px; height:207px; overflow:hidden; }
.m_box_focus .m_photo .m_pic { width:300px; height:207px; }
.m_box_focus .m_photo .m_pic img { display:block; width:300px; height:207px; }
.m_box_focus .m_photo h4 { width:300px; height:41px; line-height:41px; position: absolute; left: 0px; top:166px; background: black; -moz-opacity: 0.6; opacity:0.6; filter:alpha(opacity=60); }
.m_box_focus .m_photo .m_text { position: absolute; width:289px; height:41px; line-height: 41px; top: 166px; _top:166px; left:11px; font-size:18px; font-family:Microsoft YaHei; }
.m_box_focus .m_photo .m_text a { color: #fff; }
.m_box_focus .m_photo .m_text a:hover { color:#fff; }
.m_box_focus .m_btPhoto { position: absolute; height:8px; _height:12px; top:183px; right:10px; overflow: hidden; z-index:999;_width:90px; }
.m_box_focus .m_btPhoto li { float: left; width:9px; height:8px;_height:12px;margin-left:7px; background:url(/y0/l/2015/33/704b89577e55ece/mbalck.png)  no-repeat left top;cursor: pointer;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="/y0/l/2015/33/704b89577e55ece/mbalck.png");}/*160114a*/
.m_box_focus .m_btPhoto li.current { background:url(/y2/l/2015/33/704b89577e55ece/mred01.png) no-repeat left top;_height:12px; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="/y2/l/2015/33/704b89577e55ece/mred01.png"); width:9px; height:8px;_width:9px; _height:8px; _margin-top:0px; _display:block
}/*160114c*/
/*独家视频*/
.m_box04{ margin-top:65px;}
.m_list01{ margin-top:20px;}
.list01{ overflow:hidden;}
.list01 ul li{ font-size:14px; background:url(/y0/l/2015/33/704b89577e55ece/mline.jpg) repeat-x left bottom; line-height:43px;_height:43px; padding-left:0px; width:300px; overflow:hidden; cursor:pointer; height:43px;}/*160112a*/
.list01 ul li.play{ background:url(/y0/l/2015/33/704b89577e55ece/mline.jpg) repeat-x left bottom; _height:43px; _line-height:43px; overflow:hidden;_background:url(/y0/l/2015/33/704b89577e55ece/mline.jpg) repeat-x left bottom;}
.list01 ul li a{ background:url(/y3/a/2016/0113/video.jpg) no-repeat left center; padding-left:25px; display:block; color:#222; height:43px; overflow:hidden}
.list01 ul li.play a{ color:#2163af; font-weight:bold; overflow:hidden; font-size:14px;_height:43px; _line-height:43px;width:300px; overflow:hidden; height:43px;}


/*精彩瞬间*/
.m_box05{ position:relative; margin-top:60px;}
.right_jc{ width:300px; margin-top:20px;}
.right_01{ width:300px; height:152px; position:relative; overflow:hidden}
.bg{height:40px; background-color:rgba(0,0,0,0.5); position:absolute; bottom:0; left:0; display:none;filter:alpha(opacity=60);opacity:0.6; background: black;}/*160114a*/
.bg_title{ height:40px; line-height:40px; padding-left:10px; position:absolute; bottom:0; left:0; display:none}
.bg_title a{ color:#ffffff!important; font-size:16px}
.right_02{ width:149px; float:left; height:152px; margin-top:2px; margin-right:2px; position:relative; overflow:hidden}/*160114c*/
.wid300{ width:300px;}
.wid149{ width:149px;}
.nomarr{ margin-right:0px;}
.jcsj{ display:block}

/*广告*/
.gg01{ width:1000px; height:90px; overflow:hidden}
.mt50{ margin-top:50px}
.mb45{ margin-bottom:45px;}

/*图片策划*/
.tp_title01{ width:100%; height:50px; position:relative; background:url(/y3/a/2016/0114/bj_xian.jpg) repeat-x left center; text-align:center}/*160114b*/
.tp{ margin:15px auto 0px auto;width:1000px; height:35px; }/*160114b*/
.box10{ margin:0 auto; width:1000px;}
.tabCont{ width:1000px;}
.tabViewList10{padding-left:75px; float:left; width:600px; height:680px; overflow:hidden; overflow-y:auto;}
.tabViewList10 img{ display:block;}
.list10 li{cursor:pointer; width:284px; height:164px;color:#000; padding-top:20px;_padding-top:18px; padding-bottom:20px; border-bottom:1px solid #b9b6af;}
.list10 li img{ padding:0px;border:2px solid #e4e4e6; display:block;}
.list10 li.current{ height:160px;background-position:300px 76px; position:relative; width:284px; height:164px;}
.list10 li.current img{ border:2px solid #665646; padding:0px;display:block;}
.sanj10{ width:11px; height:24px; position:absolute; right:-20px; top:50%; background:url(#) no-repeat;display:none;}
.list10 li.current .sanj10{ display:block;}
.list10 li.ahover img{border:2px solid #775f3d;}
.anniu10{ height:20px; padding-right:20px; padding-top:20px;}
.shang10{ width:20px; height:20px;float:left; background:url(/y0/314bd925cdd17196/2014/0228/lh_14.jpg) no-repeat; float:right;}
.shang10_c{ background:url(/y3/a/2016/0113/prve.jpg) no-repeat; cursor:pointer;}
.shang10 a{width:20px; height:20px; background:url(/y0/314bd925cdd17196/2014/0228/lh_14.jpg) no-repeat; display:block;}
.shang10 a:hover{width:20px; height:20px; background:url(/y0/314bd925cdd17196/2014/0228/lh_17.jpg) no-repeat;}
.btn10{ width:20px; height:20px;margin-left:5px; float:left; color:#fff;background:url(/y0/314bd925cdd17196/2014/0228/lh_15.jpg) no-repeat; float:right;}
.btn10_c{background:url(/y3/a/2016/0113/next.jpg) no-repeat; cursor:pointer;}
.btn10 a{ width:20px; height:20px; background:url(/y0/314bd925cdd17196/2014/0228/lh_15.jpg) no-repeat; display:block;}
.btn10 a:hover{ width:20px; height:20px; background:url(/y0/314bd925cdd17196/2014/0228/lh_16.jpg) no-repeat; }
.sdlist01{width:304px; background:#e6e6e8; padding:0px  0px 26px 20px;  float:left; overflow:hidden;}
.list10{width:304px;height:615px;overflow: hidden; position: relative;}
.picTxt10 {position: relative;width:284px;height:163px;}
.txtBg10{font-size: 16px;color: #FFF;background:url(/y0/314bd925cdd17196/2014/0228/lh_34.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/y0/314bd925cdd17196/2014/0228/lh_34.png', sizingMethod='crop');height: 24px;left:2px;position: absolute;top:138px;width: 280px;}
.txtFt10 {top: 138px;height:24px;left:2px;line-height: 24px;position: absolute;text-align:left;width:273px;color: #FFF;font-size: 14px; padding-left:11px;font-family:微软雅黑; overflow:hidden }/*160112a*/
.txtFt10 a{ color:#FFF!important}
.col_w1000 .txtFt10 a {color: #fff;}
.col_w1000 .txtFt10 a:hover{color: #fff;}
.tabUl{ position:absolute; top:0; left:0;}
.space26{ height:26px; overflow:hidden}
.mt60{ margin-top:60px;}
/*图片策划 end*/


/*主旨演讲*/
.tp_title02{ width:100%; text-align:center;height:50px; position:relative}/*160113a*/
.z_picTxt02 {float: left;padding: 0 0 12px 19px;margin: 25px 0 0;}
.z_picTxt02 li {float: left;width: 452px;border-right: 1px solid #ddd;padding: 15px 27px 17px 0;margin-right: 19px;display: inline;}
.z_picTxt02 li img {float: left;margin-right: 18px;display: inline;}
.z_picTxt02 li h3 {font-size: 14px; font-weight:bold; color:#2b2b2b; margin-bottom:10px; float:right; width:362px; overflow:hidden; height:16px;}
.z_picTxt02 li h3 a{ color:#2b2b2b;}
.z_picTxt02 li h3 a:hover{ color:#2b2b2b;}
.z_picTxt02 li p {font-size: 14px;color: #666;line-height: 24px;float:right; width:362px; height:48px; overflow:hidden}
.z_picTxt02 li.z_nobord {border: none;padding-right: 0;margin-right: 0;}
.s_baogao{ /*width:386px; height:400px; padding:84px 25px 0px 589px;*/ width:1000px; height:483px; position:relative}
.s_baozi{ position:absolute; width:386px; height:400px; top:70px; right:30px;}
.s_bg11{background:url(/y0/314bd925cdd17196/2014/0228/tit02_11.gif) no-repeat right 5px;}
.s_baogao2 h3{ line-height:34px;}
.s_baogao p{ font-size:14px; color:#b41d24; line-height:26px; padding-top:16px;}
.s_baogao p a{color:#b41d24!important;}
.col_w1000 .s_baogao h3 a{ color:#b41d24; font-size:24px; font-family:Microsoft YaHei; text-decoration:none;}
.col_w1000 .s_baogao2 h3 a{ color:#b41d24; font-size:24px; font-family:Microsoft YaHei; text-decoration:none;}
.mt17{ margin-top:17px;}
.mt25{ margin-top:25px;}
.mt40{ margin-top:40px;}
.mt45{ margin-top:45px;}
/*主旨演讲 end*/


/*圆桌论坛*/
.tp_title03{ width:100%; text-align:center; height:50px; position:relative}/*160113a*/
.mt35{ margin-top:35px;}
.box05{ background:#f7f7f7 url(/y0/314bd925cdd17196/2014/0228/bg001.jpg) no-repeat left bottom;}
.box05_1{ width:1000px; height:60px; position:relative; overflow:hidden;}
.box05_1 .pcont{ width:1000px; overflow:hidden; float:left;}
.box05_1 .ScrCont{ width:1000px; height:60px; overflow:hidden; position:relative;}
.box05_1 ul{ width:10000px; height:60px; position:absolute; left:0;top:0;}
.box05_1 ul li{ font-family:"微软雅黑"; font-size:18px; color:#aaaaaa; width:332px; height:46px; background:url(/y3/a/2014_13/7d805bb6f960b17.gif) no-repeat right bottom; text-align:center; padding-top:14px; margin-right:2px; float:left; cursor:pointer;}
.box05_1 ul li.current{ font-weight:bold; color:#2b2b2b; background:url(/y0/314bd925cdd17196/2014/0228/list03_h.gif) no-repeat center bottom;}
.box05_1 ul li.current.ahover{background:url(/y0/314bd925cdd17196/2014/0228/list03_h.gif) no-repeat center bottom;}
.box05_1 ul li.ahover{  background:url(/y3/a/2014_13/7d805bb6f960b17.gif) no-repeat left bottom;}
.box05_1 .LeftBotton02,.box05_1 .LeftBotton03{ display:block; width:16px; height:27px; background:url(/y0/314bd925cdd17196/2014/0228/btn05_l.gif) no-repeat; position:absolute; left:0; top:11px; cursor:pointer; z-index:99;}
.box05_1 .RightBotton02,.box05_1 .RightBotton03{ display:block; width:16px; height:27px; background:url(/y0/314bd925cdd17196/2014/0228/btn05_r.gif) no-repeat; position:absolute; right:0; top:11px; cursor:pointer; z-index:99;}
.box05_1 .overl:hover{background:url(/y0/314bd925cdd17196/2014/0228/btn05_l.gif) no-repeat;}
.box05_1 .overr:hover{background:url(/y0/314bd925cdd17196/2014/0228/btn05_r.gif) no-repeat;}
.box05_2,.box05_3{ margin-top:20px;}
.box05_2 .pictxt,.box05_3 .pictxt{ padding:0 20px 18px;}
.box05_2 .pic,.box05_3 .pic{ width:387px; float:left; margin-right:24px; position:relative;}
.box05_2 .pic img,.box05_3 .pic img{ display:block;}
.box05_2 .pic .textbg,.box05_3 .pic .textbg{ position:absolute;width:387px;height:44px;top:300px;left:0;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7}
.box05_2 .pic .text,.box05_3 .pic .text{ font-family:"微软雅黑"; font-size:16px; position:absolute; width:382px; height:44px; text-align:left; padding-left:5px; line-height:44px; top:300px; }
.box05_2 .pic .text a,.box05_3 .pic .text a{ color:#fff;}
.box05_2 .txt_list,.box05_3 .txt_list{ width:549px; float:left; overflow:hidden;}
.box05_2 .txt,.box05_3 .txt{padding-bottom:4px;}
.box05_2 .txt h5,.box05_3 .txt h5{ font-family:"微软雅黑"; font-size:18px; color:#2b2b2b;}
.txt h5{ width:549px; height:25px; overflow:hidden}
.box05_2 .txt h5 a,.box05_3 .txt h5 a{ color:#2b2b2b;}
.box05_2 .txt h5 a:hover,.box05_3 .txt h5 a:hover{color:#ba2636; text-decoration:none;}
.box05_2 .txt p{ font-size:14px; color:#666; line-height:24px; margin-top:8px;}
.box05_3 .txt p{ width:549px; height:48px; overflow:hidden;font-size:14px; color:#666; line-height:24px; margin-top:8px;}
.box05_2 .txt p a,.box05_3 .txt p a{ color:#ba2636;}
.box05_2 ul,.box05_3 ul{ width:640px; margin-top:5px; overflow:hidden;}
.box05_2 ul li,.box05_3 ul li{ color:#2b2b2b; font-weight:bold; background:url(/y3/a/2016/0113/dian.jpg) no-repeat left center; padding-left:8px; width:212px; height:30px; line-height:30px; float:left; margin-right:100px; overflow:hidden}
.col_w1000 .box05_2 ul li a,.col_w1000 .box05_3 ul li a{color:#2b2b2b;}
.box05_2 ul li a:hover,.box05_3 ul li a:hover{ color:#ba2636; text-decoration:none;}
/*圆桌论坛 end*/



/*精彩瞬间*/
.tp_title04{ width:100%; text-align:center; height:50px; position:relative}/*160113a*/
.col_02{width:1000px;margin:0 auto 30px;background:#fff;}
.pic02{float:left;width:220px;padding-right:22px;position:relative;}
.txtbg{position:absolute;height:50px;width:220px;top:200px;background:#004276;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;left:0;}
.col_03{ margin-top:36px; overflow:hidden;}
.box03{overflow:hidden; margin-top:24px;}
.box03_l{ width:281px; margin-right:3px; float:left;}
.box03_r{ width:716px; float:left;}
.box03_r .box03_t{ height:300px; margin-bottom:3px; overflow:hidden;}
.box03_r .box03_b{ height:200px; overflow:hidden;}
.box03_01{ width:281px; height:200px; overflow:hidden; margin-bottom:3px;}
.box03_02{ width:281px; height:300px; overflow:hidden;}
.box03_03{ width:459px; height:300px; overflow:hidden; float:left; margin-right:3px;}
.box03_04{ width:254px; height:300px; overflow:hidden; float:left;}
.box03_05{ width:333px; height:200px; overflow:hidden; float:left; margin-right:3px;}
.box03_06{ width:380px; height:200px; overflow:hidden; float:left;}
.wid281{ width:281px;}
.wid459{ width:459px;}
.wid254{ width:254px;}
.wid333{ width:333px;}
.wid380{ width:380px;}
.pwTextbg{position:absolute;height:30px;left:0;bottom:0; _bottom:-1px;background:#004276;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.pwText{position:absolute;height:30px;line-height:30px;left:0;bottom:0;_bottom:-1px;text-align:center; font-size:14px;}
.box03 .pwText a{ color:#fff;}
.reabs{ position:relative; height:30px;}
.Focuss{position:relative;}
.box03 .caption{position:absolute; bottom:0px; right:0px;}
/*.box03 .mark{display:none;position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;filter: alpha(opacity=30);opacity:0.3;}*/
.mt44{ margin-top:44px;}
/*精彩瞬间 end*/

/*会议议程*/
.tp_title05{ width:100%; text-align:center; height:50px; position:relative}/*160113a*/
.oldMod{line-height:20px;}
.oldMod .tagMen { }
.oldMod .tagMen ul { border-top:1px solid #fff }
.oldMod .tagMen li { float:left; cursor:pointer; height:30px; line-height:30px; text-align:center; border:1px solid #ccc; border-bottom:0px; padding:0px 10px; background:url(#) repeat-x; margin-right:0px }
.oldMod .tagMen li.current { background:#ddd }
.oldMod .sfd_r00l_310 { float:left; margin-right:0px; width:1000px; overflow:hidden }
.oldMod .sfd_r00l_420 { float:left; margin-right:10px; width:420px; overflow:hidden }
.oldMod .sfd_000l_250 { float:left; width:250px; overflow:hidden }
.oldMod .tit_ao { padding:0px 0px 0px 90px; height:77px; font:normal 14px/30px simsun; background:url(#) no-repeat }
.oldMod .untY_05, .oldMod .untY_05_bgn, .oldMod .untY_05_end { background:url(#) repeat-x bottom; padding:10px 0px }
.oldMod .untY_05 p { }
.oldMod .untY_05_bgn { padding-top:0px }
.oldMod .untY_05_end { padding-bottom:0px; background:none }
.oldMod .picTxt_02 { text-align:center }
.oldMod .picTxt_02 img { margin-bottom:5px; border:1px solid #ccc }
.oldMod .untY_07, .oldMod .untY_07_bgn, .oldMod .untY_07_end { padding:5px 0px }
.oldMod .untY_07 p { }
.oldMod .untY_07_bgn { padding-top:0px }
.oldMod .untY_07_end { padding-bottom:0px }
.oldMod .tit_15 { padding:0px 0px 5px 0px; font:normal 16px/24px simhei; text-align:center }
.oldMod .lis_01 li { padding-left:16px; font-size:14px; line-height:24px; background:url(#) no-repeat 0px 6px }
.oldMod .lis_01 li span { float:right; font-family:Arial; font-size:12px; color:#666 }
.blue {color:#3a8ecf;}
.Nblk_0aa0 { border: 1px solid #ddd; padding: 1px; margin: 1px }
	table.Ntab_01 { border-collapse: inherit; border-spacing: 1px; border: 0px; border-left: 1px solid #ddd; border-top: 1px solid #ddd;}
.Ntab_01 td { border-top: 1px solid #fff; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; border-left: 1px solid #fff; padding: 10px; font: normal 12px/18px simsun; color: #666; }
.Ntab_01 .bacTr td { background: #eee;}
table.Ntab_02 { border-collapse: inherit; border-spacing: 0px; border: 0px; border-left: 1px solid #ddd; border-top: 1px solid #ddd;}
.Ntab_02 td { border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; font: normal 12px/18px simsun; color: #666;}
.Ntab_02 .bacTr td { background: #eee;}

tr.txtCen td, td.txtCen { text-align: center;}
tr.txtBol td, td.txtBol { font-weight: bold;}
tr.txt14 td, td.txt14 { font-size: 14px; line-height: 22px;}
/*会议议程 end*/

/*相关报道*/
.tp_title06{ width:100%; text-align:center;height:50px; position:relative}/*160113a*/
.Nlis_07 { }
.Nlis_07 li { padding-left: 15px; height: 24px; font: normal 14px/24px simsun; background: url(#) no-repeat left center; width:627px; overflow:hidden }
.Nlis_07 li span { float: right; }
.Ntit_06 { background: #eee; border: 1px solid #ddd; height: 30px; font: normal 14px/30px simsun; padding-left: 10px; }
.Ntit_07{ height:20px; font:normal 14px/20px simsun; color:#fff; background:url(#) repeat-x left center;}
.Ntit_07 .tit{ float:left; background:#08679f url(#) no-repeat right center; padding:0 12px 0 5px;}
.Ntit_03 { background: #eee url(#) no-repeat 5px center; height: 24px; font: bold 14px/24px simsun; color: #2c2c2c; padding-left: 15px; border-top: 1px solid #ccc; }
.Ntit_04 { height: 40px; font: normal 14px/40px simsun; border-bottom: 1px solid #ddd; padding-left: 10px; }
.Npic_1ddd4 img { border: 1px solid #ddd; padding: 4px; }
.Ntit_04 {height: 40px;font: normal 14px/40px simsun;border-bottom: 1px solid #ddd;padding-left: 10px;}
.Nsfd_000l_335_b { float: left; padding: 10px; width: 315px; background: #f0f0f0; overflow: hidden; }
.Nsfd_000l_335_b {float: left;padding: 10px;width: 315px;background: #f0f0f0;overflow: hidden;}
/*相关报道 end*/

/*网友评论*/
.tp_title07{ width:100%; text-align:center; height:50px; position:relative}/*160113a*/
/*网友评论 end*/

/*往期回顾*/
.Nblk_ba00{ background:#FFF; border:solid 1px #dddddd; margin-bottom:16px;}
.Nblk_0a00{ background:#FFF; border:solid 1px #dddddd;}

/*右侧导航 begin*/
.z_menu{position:fixed; width:84px; height:466px; background:#fff; top:400px; left:50%; z-index:999;margin-left: 540px;}
.ie6{_position:absolute; _margin-top:150px; _top:expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2)} /* ie6 fixed hack */
.z_menu ul{}
.z_menu li{font-size:18px; font-family:"微软雅黑"; color:#8a8a8a; height:49px; line-height:49px; text-align:center; border-top:1px solid #e7e7e7;}
.z_menu li a{color:#8a8a8a;}
.z_menu li.ope a{color:#8a8a8a;}
.z_menu li.top{ font-size:14px; color:#fff; height:25px; line-height:0; padding-top:32px; border:none; background:url(/y0/314bd925cdd17196/2014/0228/top.gif) no-repeat;}
.z_menu li.top a{ color:#fff;}
.z_menu li.top:hover{background:url(/y0/314bd925cdd17196/2014/0228/top.gif) no-repeat;}
.z_menu li.cur{ background:#0a6eba; color:#fff;}
.z_menu li.cur a{ color:#fff;}
.z_menu li.cur02{ line-height:22px; text-align:left; padding:12px 0 0 6px;}
.z_menu li:hover{background:#0a6eba; color:#fff;}
.z_menu li:hover a{ color:#fff; text-decoration:none;}
/*右侧导航 end*/

.space30{ height:30px; overflow:hidden;}
.space45{ height:45px; overflow:hidden;}
.space55{ height:55px; overflow:hidden;}
.space60{ height:60px; overflow:hidden;}

.Nsfd_r00l_645 { float: left; margin-right: 20px; width: 645px; overflow: hidden; }
.Nblk_b000 { margin-bottom: 10px;}
.Ntit_06 { background: #eee; border: 1px solid #ddd; height: 30px; font: normal 14px/30px simsun; padding-left: 10px; }
.frt {
float: right;
}
.pad5_tr {
padding-top: 5px;
padding-right: 5px;
}
.Ntxt_12s22_2b2b2b {
font: normal 12px/22px simsun;
color: #2b2b2b;
}
.pad10_t {
padding-top: 10px;
}
.pad3_l {
padding-left: 3px;
}

.pad10 {
padding: 10px;
}
.Ntxt_14s22_2b2b2b {
font: normal 14px/22px simsun;
color: #2b2b2b;
}

.mt30{ margin-top:21px;}



.m_col_w1000 {
width: 1000px;
margin: 0 auto;
overflow: hidden;
}


.Nfld_b00aw_1000 { margin: 0 auto 10px auto; width: 1000px; background: #fff; }


.mping{ width:1000px; margin:0 auto;}
.m_box01{ padding:35px 0px; width:1000px; margin:0 auto 30px; background:#f5f5f5;}
.m_box01L{ float:left; width:298px; margin-left:38px;_margin-left:20px}
.m_box01R{ float:left; width:543px; margin-left:118px;_margin-left:115px;}
.m_pic01{ width:265px; height:52px;}
.xm_txt01{ float:left; width:178px;}
.xm_txt01 ul{ overflow:hidden; margin-top:24px;}
.xm_txt01 ul li{ color:#999;line-height:26px; margin-right:10px; overflow:hidden;}
.xm_txt01 ul li a{color:#999; margin-right:25px;}
.xm_txt01 ul li a:hover{ color:#666; text-decoration:none;}
.m_weir01{ float:right; width:83px; height:88px; margin-top:34px;}
.xmtit01{ font-size:16px;font-family:Microsoft YaHei; color:#666}
.m_box01R ul li{ float:left; margin-top:15px; margin-right:90px;_margin-right:90px;}
.m_box01R ul .nobg01{ margin-right:0px;}